local fn = _gn(0x5B7D7BF36D2DE18B)
--- _ADD_SPHERE_VOLUME_TO_VOLUME_AGGREGATE
function Global.AddSphereVolumeToVolumeAggregate(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
